div#main {
	padding:20px;
}
div.header {
	background:transparent url(../img/arrow_right.gif) no-repeat 8px 50%;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    padding: 8px 10px 8px 35px;
    text-transform: uppercase;
}
div.header.selected {
	background:transparent url(../img/arrow_down.gif) no-repeat 8px 50%;
}
div.content {
	display:none;
}
h2 {
	margin-top:18px;
}

div#portrait {
	float:left;
	margin:16px 0 8px 0;
}

div#personal_statement {
	border:4px solid #684B3D;
	border-left:0px;
	width:665px;
	height:304px;
	float:left;
	margin:16px 0 8px 0;
}

div#personal_statement div {
	width:50%;
	line-height:0px;
	float:left;
}

div#personal_statement div p {
	padding:10px 15px;
	line-height:16px;
}

div#growing_up {
	height:250px;
	width:890px;
	margin:15px 10px;
	background: url("../aboutme/img/melissa_age_1to18ages.gif") repeat-x 0 0;
}

div#writing, div#writing_content {
	background-color:#49353E;
}

div#myresume, div#myresume_content {
	background-color:#B99994;
}
div#myresume_content, div#writing_content {
	padding: 10px 40px 40px 40px;
}

div#writing_content ul {
	list-style-type: disc;
	list-style-position: outside;
}
div#writing_content ul  li {
	margin:10px 0;
	line-height: 18px;
}
div#writing_content div {
	margin:8px 0 20px 0;
}

div#myfacts, div#myfacts_content {
	background-color:#7BAA89;
}
div#myfaves, div#myfaves_content {
	background-color:#B07F96;
}
div#myfaves_content {
	min-height:800px;
}
div#myqa, div#myqa_content {
	background-color:#B98D86;
}
div .logo_list {
	margin: 5px 0;
}
div .logo_list div {
	margin-left:5px;
	float:left;
}
div .logo {
	background: url(../aboutme/img/logo_sprite.gif);
	height:25px;
	width:25px;
}
div .logo_word {}
div .logo_adobe { background-position: -30px 0;}
div .logo_visualstudio { background-position: -60px 0; width:60px;}
div .logo_photoshop { background-position: -125px 0;width:27px;}
div .logo_powerpoint { background-position: -155px 0;}
div .logo_ajax { background-position: -185px 0; width:50px;}
div .logo_excel { background-position: 0 -30px;}
div .logo_mvc { background-position: -30px -30px;width:95px;}
div .logo_delphi { background-position: -130px -30px;width:47px;}
div .logo_fireworks { background-position: -180px -30px;}
div .logo_filemakerpro { background-position: -210px -30px;}
div .logo_jquery { background-position: 0 -60px; width:102px;}
div .logo_jet { background-position: -105px -60px; width:88px; height:50px;}
div .logo_uo { background-position: -200px -60px; width:43px; height:50px;}
div .logo_wsod { background-position: 0px -120px; width:249px; height:13px;}
div .logo_mod { background-position: -5px -145px; width:184px; height:24px;}

table#resume, table#writing_creds {
	background-color:#FFF;
}
table#resume td, table#writing_creds td {
	border-bottom:1px solid #CCC;
	padding:14px;
}
table#resume td div, table#writing_creds td div {
	background-color:#FFF;
}
table#resume tr.lastRow td, table#writing_creds tr.lastRow td {
	border:none;
}
table#resume td.section, table#writing_creds td.section {
	vertical-align:top;
	font-weight:bold;
	font-size:24px;
	text-align:right;
	padding-top: 19px;
	padding-right: 20px;
}
table td div.education {
	float:left;
	margin-left:12px;
}
table td div.skills {
	margin-top:12px;
}
table td div.experience {
	margin: 12px 0;
}
div.stuff {
	margin-left:20px;
}
div.stuff ul {
	list-style-type:disc;
	float:left;
	margin:20px;
	padding-bottom:10px;
	width:28%;
	color:#3F1428;
}
div.stuff ul.notdone {
	color:#4B1F18;
}

div#myfaves_content {
	padding: 10px;
}
div#myfaves_content div.top5item {
	margin:8px;
	width:430px;
	float:left;
}
div#myfaves_content div.top5item img {
	margin-right:10px;
}
div#myfaves_content div.top5item h3 {
	margin:4px 0 8px 0;
	font-weight:bold;
	font-size:20px;
	font-variant: small-caps;
	color:#613D4E;
} 
div#myfaves_content div.top5item  div div {
	margin-bottom:5px;
}
div#myfaves_content div.top5item  div div span {
	font-size:12px;
}
div#myfaves_content div.top5item  div.honorable {
	font-size:12px;
	font-style:italic;
	text-align:center;
	clear:left;
	width:380px;
	float:left;
	line-height:17px;
	margin: 5px;
}
div#myfaves_content div.spread5item img {
	margin:15px auto 1px;
}
div#myfaves_content div.spread5item .half {
	float:left;
}
div#myfaves_content div.spread5item .full {
	clear:both;
}

#countyourwords h3 {
	color:#613D4E;
	font-size:18px;
	font-weight:bold;
	margin: 10px 0;
}

#countyourwords p {
	margin: 10px 0;
}

#countyourwords ul {	
	margin:10px 35px;
	list-style-type:disc;
	list-style-position:outside;
}

#countyourwords ol {	
	margin:10px 35px;
	list-style-type:decimal;
}

#countyourwords  li {
	margin-bottom:8px;
}
	